[Desktop Entry]
Name=hoardom
Comment=Domain hoarding made less painful
Exec=hoardom-app
Icon=hoardom
Terminal=false
Type=Application
Categories=Utility;Network;
Keywords=domain;dns;whois;rdap;tld;
StartupNotify=false
